Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 03 Oct 2020 04:51:12 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello,

This is the 6th time I am sending the mail regarding this matter. Till date I didn't get any satisfactory replay from you people. I made an online purchase from Max on 28/08/2020 and collected on 31/08/2020. My order no is 37084. But six items are not availableworth 13 KD and I was told from the shop that it will be refunded to my account shortly. In the package also it is written like that in the purchase details  My email address is [email-masked]. I already send the copy of order details that I got while collecting the delivery in  the mail id [email-masked] in attachment twice I am expecting your action as early as possible. It has been more than one month gone since I made the online purchase. I am thoroughly disappointed with your service in this matter You can get me in in my mobile no. 67743396 also for any more clarification.
Regards,
Abhilash https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1545363